#parent-container { margin-top: 60px; }
footer { margin-top: 15px; }
#gbox_primary-organization-grid { position: relative; }
#upper-primary-heading { font-weight: 100; font-family: 'Lato', sans-serif; margin-bottom: 15px; }
h2 { font-weight: 100; font-family: 'Lato', sans-serif; margin-bottom: 15px; }
h3 { font-weight: normal; font-size: 20px; }
.error-message { display: inline-block; margin-left: 10px; }
.chzn-container { margin-bottom:10px;}

.btn.next { margin-left: 5px; }
.btn.prev { margin-right: 5px; }

div.required label:after, .required-indicator {
   	content: ' *'; display: inline-block; font-size: 20px; line-height: 12px; color: red;
}

.mini-entity-status { width: 100px; height: 20px; margin-bottom: 0px; }

#EntityDescription { width: 500px; }
#EntityName { width: 350px; }

.ui-jqgrid .ui-jqgrid-htable th div
{
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 10px;
}
.ui-jqgrid tr.jqgrow td
{
    height: auto;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 10px;
    white-space: normal;
}

.entity-details { margin-left: 5px; }

.entity-title-label { font-size: 18px; font-family: 'Lato', sans-serif; }
#outer-grid-container { width: 99%; }
.ui-pg-input { width: 30px; }

.advanced-menu-springloaded { display: none; }

div.date select[id*='Month'] { width: 115px; }
div.date select[id*='Day'] { width: 75px; }
div.date select[id*='Year'] { width: 75px; }

.supporting-legend-info { display: block; clear: both; font-size: 14px; font-weight: normal; font-style:italic; line-height: 14px; margin-bottom: 10px; }


div.paging span a { padding-left: 5px; padding-right: 5px; }
.dynamic-field-block { margin-top: 10px; }

.dynamic-save-button { margin: 20px; }

.application-sidenav {
    background-color: #FFFFFF;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 228px;
}

.application-sidenav > li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #E5E5E5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #E5E5E5;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #E5E5E5;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #E5E5E5;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    margin-bottom: -1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 8px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 8px;
}

.application-sidenav > .active > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.1) inset, -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    padding-bottom: 9px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 9px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    z-index: 2;
}

.application-sidenav > li:first-child > a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.application-sidenav > li:last-child > a {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.application-sidenav .icon-chevron-right
{
    float: right;
    margin-right: -6px;
    margin-top: 2px;
    opacity: 0.25;
}

textarea { width: 500px; height: 100px; }

.inner-details-wrapper { width: 450px; }

#subcategories { width: 190px; }

.grid-specialization-display { font-style: italic; color: #777; }

td.actions .btn-small { margin-top:1px; }
td.actions { width: 260px; }


.btn.btn-toggle { margin-left: 4px; }

.details-title { margin-top: 0px; }

.nav-tabs li a { text-decoration: none; }

#comments-pane, #disqus_thread, #dsq6 { width: 440px; min-height: 300px !important; }
#dsq4 { width: 440px !important; min-height: 300px !important; }

.recommend-alert { display: none; height: 30px; padding-right: 15px; line-height: 30px; }

.filterForm { margin-bottom: 10px; }

@media print {
  /* print styles */
  body.print-ready > div:not(#fancybox-wrap), body.print-ready footer, body.print-ready header { display:none !important; }
  body.print-ready #fancybox-wrap { 
  	left: 0px !important; 
  	top: 0px !important; 
  	width: 100% !important; height: 95% !important;
	overflow-x: hidden;
	}
  body.print-ready #fancybox-outer { display: inline !important; }
  body.print-ready .details-buttons-row { display: none; }
  body.print-ready #comments-pane { display: block; margin-top: 25px; page-break-inside: avoid; }
  body.print-ready .postbox { display: none; }
  body.print-ready #details-tabs { display: none; }
  body.print-ready #sthoverbuttonsMain { display: none; }
  body.print-ready #disqus_thread{ display: none;}
}

.directory-nav-fixed-width {
	width: 200px;
	margin-right: 25px;
}